Subject: [bitcoin-dev] Proposed BIP editor: Kalle Alm

From: Luke Dashjr <[email-masked]>
Date: Fri, 23 Apr 2021 02:09:05 +0000

Unless there are objections, I intend to add Kalle Alm as a BIP editor to 
assist in merging PRs into the bips git repo.

Since there is no explicit process to adding BIP editors, IMO it should be 
fine to use BIP 2's Process BIP progression:

> A process BIP may change status from Draft to Active when it achieves
> rough consensus on the mailing list. Such a proposal is said to have
> rough consensus if it has been open to discussion on the development
> mailing list for at least one month, and no person maintains any
> unaddressed substantiated objections to it.

A Process BIP could be opened for each new editor, but IMO that is 
unnecessary. If anyone feels there is a need for a new Process BIP, we can go 
that route, but there is prior precedent for BIP editors appointing new BIP 
editors, so I think this should be fine.

Please speak up soon if you disagree.

Luke